On Sun, Apr 29, 2007 at 01:53:17PM +1200, Mark Robinson wrote:
> Package: libgdal1-1.4.0
> Version: 1.4.1-3
> Severity: important
> 

There's not a direct depedency, it would disappear with a bin-NMU.
Anyway the python-gdal issue needs attention, so it will be anyway
solved with the next upload. Unfortunately we are in a very intensive
transition phase, and this problems are expected.

-- 
Francesco P. Lovergine


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to